Seu navegador está desatualizado ou não é suportado pelo sistema.
Você pode usar os seguintes navegadores:
-Firefox versão 22 ou superior;
-Chrome versão 22 ou superior;
O sistema carregado está na versão 16.58036 e a base na versão 16.57796.
É recomendável logar no sistema e atualizar para sincronizar na mesma versão base de dados e sistema.
SUPORTE TECNOSISTEMAS: (54) 3455-0800